<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="44">
    <author>RafaelBento</author>
    <version>1.1.0.0</version>
    <title>
        <en>Galucho GDM600</en>
    </title>
    <description>
    <en><![CDATA[Price: 36000 €
Max. working speed: 18 kph
Required power: 180 hp
Working width: 6.0 m
-Update 1.1.0.0
-New Dirt and Wearable
-New Tires and color rims
-New Dynamic Hoses]]></en>
<de>
<![CDATA[Preis: 36000 €
Arbeitsgeschwindigkeit: 18 km/h
Benötigte Leistung: 180 PS
Arbeitsbreite: 6.0 m
-Update 1.1.0.0
-Neuer Dreck und Wearable
-Neue Reifen
-Neue dynamische Schläuche]]> </de>	
   <fr>
<![CDATA[Prix: 36000 €
Vitesse de travail : 18 km/h
Puissance requise : 180 ch
Largeur de travail : 6.0 m
-Mise à jour 1.1.0.0
-New Dirt and Wearable
-Nouveau pneus et jantes de couleur
-Nouveaux flexibles dynamiques]]> </fr>
<it><![CDATA[Prezzo: 36000 €
Max. velocità di lavoro: 18 km/h
Potenza Richiesta: 180 cv
Larghezza di lavoro: 6.0 m
-Update 1.1.0.0
-Nuovo Dirt e Usura
-Nuove gomme e colorazione cerchi
-Nuovi Tubi Dinamici]]></it>
    </description>
	<iconFilename>icon.png</iconFilename>
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="lemkenHeliodor600.xml"/>
    </storeItems>
</modDesc>
